{
  "include": [
    "app"
  ],
  "exclude": [
    "**/__pycache__",
    "**/node_modules",
    "venv",
    ".venv"
  ],
  "reportGeneralTypeIssues": "none",
  "reportOptionalMemberAccess": "warning",
  "reportPrivateImportUsage": false,
  "reportIncompatibleMethodOverride": "warning",
  "reportIncompatibleVariableOverride": "none",
  "reportAssignmentType": "none",
  "reportArgumentType": "none",
  "typeCheckingMode": "basic",
  "pythonVersion": "3.13",
  "pythonPlatform": "Linux"
}
